Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 13:03:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation dixon                    Bot:  Hi again! Bot:  Please enter your name Customer:  dixon Bot:  Hi Dixon ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336409495            04:52 PM, 07th Apr                   Mohammed                   Hi Dixon, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           04:53 PM, 07th Apr                     dixon                    I wanted to return my order           04:53 PM, 07th Apr                     dixon                    But it doesn’t updated as delivered           04:54 PM, 07th Apr                   Mohammed                   You can let us know the name of the items and the order number, we will arrange for a return.           04:54 PM, 07th Apr                     dixon                             04:54 PM, 07th Apr                     dixon                    I want to return ribbed croped tshirt  item from my return           04:56 PM, 07th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:57 PM, 07th Apr                     dixon                    Can i return it online and will the person collect it today or tom           04:57 PM, 07th Apr                     dixon                    Tomorrow           04:57 PM, 07th Apr                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:59 PM, 07th Apr                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           05:01 PM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:03 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4140995